PRODUCT STUDIO
Gambar produk1 / 1
D-Link / PRODUCT DOSSIER
D-Link DGS-3100-24P
D-Link DGS-3100-24P Switch
SKU: DGS310024P
D-Link DGS-3100-24P Switch — Switch. Spesifikasi teknis detail, kompatibilitas hardware, dan rincian harga.
Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.
Parameter teknis yang tercatat dan data produsen telah diverifikasi.
D-Link DGS-3100-24P Switch
Spesifikasi teknis
Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Pencerminan Gateway Koneksi
Ya
Teknologi Koneksi
Berkabel
Kecepatan transfer data maksimum
Fitur DHCP
Dukungan Power over Ethernet Poe
Ya
Dukungan QoS Kualitas Layanan
Ya
Jumlah Port Tembaga Ethernet Gigabit
24
Jumlah port SFP/SFP+
4
Jumlah port SFP-SFP
4
Rentang MTBF
117, 136 Jam
Keamanan
cUL, CB
Ukuran Tabel Alamat
Berat
Dimensi Gxdxy
Dukungan Frame Jumbo
Ya
Pengelolaan Berbasis Web
Ya
Rentang Suhu Penyimpanan Celsius
Kapasitas Transit Perutean
Kapasitas routing/peralihan
68 Gbit/s
Jumlah slot modul SFP
Pencetaran dua sisi penuh
Ya
Penyaringan Alamat MAC
Ya
Emisi Elektromagnetik
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
Kecepatan transfer kemasan
50.60 Mpps
Penyebaran panas
1895,48 BTU/s
Bisa Diimpil
Ya
Masukan Konsol
RS-232
Dukungan MIB
MIB II (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021)
Dukungan multicast
Ya
Metode Verifikasi
802.1x, RADIUS Authentication Client MIB (RFC 2233, 2863)
Protokol Manajemen
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, Log sistem, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
®